<!DOCTYPE html>
{% load i18n %}
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
{% block content %}
    <h1 align="center">{% trans "Registration:" %}</h1>
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">{% trans "Sign up" %}</button>
    </form>
{% endblock content %}
</body>
</html>